FEDORA-2019-db06efdea1

security update in Fedora 31 for compat-openssl10

Status: stable a month ago

Patch for CVE-2018-0737, CVE-2018-0732, CVE-2018-0734, CVE-2019-1552, CVE-2019-1559.

https://www.openssl.org/news/vulnerabilities.html

How to install

sudo dnf upgrade --advisory=FEDORA-2019-db06efdea1

Comments 12

This update has been submitted for testing by limb.

This update's test gating status has been changed to 'waiting'.

This update's test gating status has been changed to 'ignored'.

churchyard edited this update.

New build(s):

  • compat-openssl10-1.0.2o-8.fc31

Removed build(s):

  • compat-openssl10-1.0.2o-7.fc31

Karma has been reset.

This update has been pushed to testing.

This update can be pushed to stable now if the maintainer wishes

Works

karma: +1

Works for me. No regressions noted compared to previous version.

karma: +1 critpath: +1

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
+3
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Enabled
Dates
submitted a month ago
in testing a month ago
in stable a month ago
modified a month ago

Related Bugs 4

0+1 #1673419 compat-openssl10-devel is AWOL
00 #1683808 CVE-2019-1559 compat-openssl10: openssl: 0-byte record padding oracle [fedora-all]
00 #1695959 CVE-2019-1543 compat-openssl10: openssl: ChaCha20-Poly1305 with long nonces [fedora-all]
00 #1750782 Update compat-openssl10 to OpenSSL 1.0.2r

Automated Test Results